uuid: 6fdfd5ad-662b-4c0d-ae2c-e705f7b9b46b
langcode: fr
status: true
dependencies:
  config:
    - core.entity_form_mode.user.register
    - field.field.user.user.field_last_password_reset
    - field.field.user.user.field_password_expiration
    - field.field.user.user.field_pending_expire_sent
  module:
    - profile
    - user
id: user.user.register
targetEntityType: user
bundle: user
mode: register
content:
  account:
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
  candidat_profiles:
    type: profile_form
    weight: 0
    region: content
    settings:
      form_mode: default
    third_party_settings: {  }
  terms_of_use:
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  contact: true
  field_last_password_reset: true
  field_password_expiration: true
  field_pending_expire_sent: true
  langcode: true
  language: true
  path: true
